/** Shopify CDN: Minification failed

Line 28:1 Expected "}" to go with "{"

**/
/* Falls euer Header-Wrapper noch kein position:relative hat, hier setzen: */
.header-wrapper,
.header {
  position: relative;
}

.lang-switch {
  position: absolute;
  right: 20px;
  top:  85px;
  transform: translateY(-50%);
  display: inline-flex;
  z-index: 10;
}
@media screen and (max-width: 989px) {
    .lang-switch { 
        top:  47px;
        right: 17px;
    }
.lang-switch img {
  display: block;
  border-radius: 2px;
}